GROUPWAREWIZARD(1)

NAME
groupwarewizard - KDE Groupware Wizard

SYNOPSIS
groupwarewizard [Qt-options] [KDE-options] [options]

DESCRIPTION
groupwarewizard is a front end to configure eGroupware, Kolab, and SUSE Linux Openexchange servers.

PROGRAM OPTIONS

--serverType <type>
    The server type to configure.

SEE ALSO
egroupwarewizard (1), kolabwizard (1), sloxwizard (1).